<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>brasil_games</table>
		<order></order>
		<order_type>DESC</order_type>
		<increment>bm_id</increment>
		<title>Игры ЧМ2014</title>
	</main>	

	<item>
		<column>bm_id</column>

       	<title>bm_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>

	<item>
		<column>bm_group_id</column>
		<title>Группа</title>
		<type>lookup</type>
		<lookup>
			<table>brasil_group</table>
			<id>bg_id</id>
			<column>bg_name</column>
			<order>bg_name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>

	<item>
		<column>bm_date</column>

       	<title>Дата матча</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>

	<item>
		<column>bm_team1</column>
		<title>Команда 1</title>
		<type>lookup</type>
		<lookup>
			<table>brasil_team</table>
			<id>bt_id</id>
			<column>bt_name</column>
			<order>bt_name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>

	<item>
		<column>bm_team2</column>
		<title>Команда 2</title>
		<type>lookup</type>
		<lookup>
			<table>brasil_team</table>
			<id>bt_id</id>
			<column>bt_name</column>
			<order>bt_name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>


	<item>
		<column>bm_result1</column>

       	<title>Результат 1</title>
		<type>text</type>
       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>bm_result2</column>

       	<title>Результат 2</title>
		<type>text</type>
       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
		<item>
		<column>bm_status</column>
		<title>Закончить матч</title>
		<type>checkbox</type>
		<col>100</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<hint>Закончить матч</hint>
	</item>

</items>